* body {
    margin: auto;
    padding: 0;
    text-decoration: none;
    background-image: url('../../Images/fondoTU.png');
    background-size: cover;
}

@font-face {
    font-family: FuturaMedium;
    src: url('../../../fonts/FuturaLT-Medium.ttf') format('truetype');
}

@font-face {
    font-family: FuturaBold;
    src: url('../../../fonts/FutuBd_.ttf') format('truetype');
}
.contenedor-finalizacion {
    width: 80%;
    max-width: 1100px;
    display: flex;
    align-items: center;
    margin: auto;
    padding: 5% 0%
}

.texto-finalizacion {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%
}

    .texto-finalizacion h1 {
        font-family: FuturaBold;
        color: #683CBE;
        font-size: 35px;
        text-align: center
    }

    .texto-finalizacion p {
        font-family: FuturaBook;
        color: #4D4D4D;
        font-size: 25px;
        text-align: center
    }

button {
    background-color: #683cbe;
    padding: 10px 30px;
    border-radius: 5px;
    color: #fff;
    font-family: FuturaBold;
    font-size: 20px;
    border: none;
}

.img-finalizacion img {
    width: 80%;
    margin: 0px 0px 0px 30px
}

@media all and (min-width: 100px) and (max-width: 500px) {

    .texto-finalizacion {
        width: 100%
    }

        .texto-finalizacion p {
            font-size: 20px;
        }

    .img-finalizacion img {
        display: none
    }
}

.contenidos-timer {
    width: 50%;
    display: flex;
    margin: auto;
    justify-content: space-between;
    align-content: center;
    margin-top: 3%;
    border-radius: 5px;
    margin-bottom: 1%
}

h1 {
    font-family: FuturaBold;
    color: #5E3EBA;
    text-align: center;
    font-size: 33px;
    margin: auto;
    margin-top: 8%;
}

.img-Zorro-TU {
    width: 19%;
    margin: auto
}

    .img-Zorro-TU img {
        width: 100%
    }

.div_crono {
    width: 50%;
    height: 130px;
    margin: auto;
    border: solid #9FFFB0 2px;
    background-color: #7FDD90;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

    .div_crono h2 {
        font-family: FuturaMedium;
        color: white;
        font-size: 50px;
        margin: auto;
    }


.contenidos-textbox {
    width: 60%;
    margin: auto;
    display: block;
    justify-content: space-between;
    margin-top: 1%;
    margin-bottom: 4%;
}

.TextoYBton {
    margin: auto;
}



.texto-boton p {
    font-family: FuturaBold;
    color: #683CBE;
    text-align: center;
    font-size: 35px;
    margin: auto;
    margin-bottom: 15px;
    margin-top: 50px
}

.TexBoxTU {
    display: flex;
    justify-content: center
}

.form-controlTU {
    width: 250px;
    height: 25px;
    margin-bottom: 5%;
}

.img-Zorro-TU {
    width: 28%;
    display: flex;
    margin: auto;
    justify-content: flex-end
}

.buttonTU {
    color: white;
    background-color: #7FDD90;
    padding: 10px 30px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 23px;
    margin: auto;
    font-family: FuturaBold;
    letter-spacing: 1px;
    border: none;
    box-shadow: 5px 5px 15px -5px #434343;
    margin-left: 35%
}

    .buttonTU:hover {
        background-color: white;
        color: #683CBE;
        border: 2PX SOLID #683CBE
    }



@media all and (min-width: 750px) and (max-width: 990px) {
    .contenidos-timer {
        width: 70%;
    }

    h1 {
        font-size: 30px;
    }

    .div_crono {
        width: 70%;
    }

    .contenidos-textbox {
        width: 70%;
        margin-top: 0%;
    }


    .texto-boton p {
        font-size: 32px;
    }
}

.contenidos-boton {
    width: 70%;
    display: flex;
    margin: auto;
    justify-content: space-between
}

.texto-boton p {
    font-family: FuturaBold;
    color: #666666;
    text-align: center;
    font-size: 35px;
    margin-bottom: 15px;
    margin-top: 50px
}





.img-Zorro-TU img {
    width: 100%
}


.modal-dialogTU {
    width: 599px;
    height: 277px;
    background-image: url('../../Images/fondoPopup.png');
    background-size: cover;
    margin: auto;
    margin-top: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.modal-contentTU {
    width: 80%;
    margin: auto;
}

.modal-bodyTU p {
    font-family: FuturaBold;
    color: #683CBE;
    font-size: 290%;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.modal-footerTU {
    display: flex;
    justify-content: center;
    align-items: center
}

.container-Label {
    background-color: #E6E6E6;
    width: 40%;
    margin: auto;
    padding: 2%;
    border-radius: 10px;
    box-shadow: 5px 5px 15px -5px #666666;
    margin-top: 6%;
}

.encabezado {
    font-family: FuturaBold;
    color: #683CBE;
    font-size: 30px;
    margin: 0;
}

.pregunta {
    font-family: FuturaMedium;
    color: #4b4b4b;
    font-size: 20px;
}

.option-label {
    font-family: FuturaMedium;
    color: #4b4b4b;
    font-size: 16px;
}

.Boton-chekbox {
    color: white;
    background-color: #683CBE;
    padding: 8px 20px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 14px;
    margin: center;
    font-family: FuturaBold;
    letter-spacing: 1px;
    border: none;
    margin-top: 2%
}

    .Boton-chekbox:hover {
        background-color: white;
        color: #683CBE;
        border: 2PX SOLID #683CBE
    }

.contenidos-Mensajefi {
    width: 85%;
    display: flex;
    margin: auto;
    justify-content: space-between;
    margin-top: 5%
}

.texto-Mensajefi {
    margin: auto;
    display: block;
    width: 60%;
}


.boxone p {
    font-family: FuturaBold;
    color: #683CBE;
    text-align: center;
    font-size: 50px;
    margin-bottom: 25px;
}

.boxtwo {
    background-color: #683CBE;
    padding: 15px 25px;
}

    .boxtwo p {
        font-family: FuturaMedium;
        color: white;
        text-align: center;
        font-size: 25px;
        margin: auto
    }

@media all and (min-width: 750px) and (max-width: 990px) {
    .contenidos-Mensajefi {
        width: 90%;
        display: flex;
        margin: auto;
        justify-content: space-between;
        margin-top: 5%
    }

    .boxone p {
        font-family: FuturaBold;
        color: #683CBE;
        text-align: center;
        font-size: 43px;
    }

    .boxtwo {
        background-color: #683CBE;
        padding: 15px 25px;
        margin: auto
    }

        .boxtwo p {
            font-family: FuturaMedium;
            color: white;
            text-align: center;
            font-size: 20px;
            margin: auto
        }

    .img-Zorro-Mensajefi {
        width: 25%;
        display: flex;
        margin: auto;
        justify-content: flex-end
    }

        .img-Zorro-Mensajefi img {
            width: 100%
        }
}

@media all and (min-width: 100px) and (max-width: 749px) {

    .contenidos-Mensajefi {
        width: 85%;
        display: flex;
        margin: auto;
        justify-content: space-between;
        margin-top: 8%
    }

    .texto-Mensajefi {
        margin: auto;
        display: block;
        width: 100%;
    }

    .boxone p {
        font-family: FuturaBold;
        color: #683CBE;
        text-align: center;
        font-size: 35px;
    }

    .boxtwo p {
        font-family: FuturaMedium;
        color: white;
        text-align: center;
        font-size: 20px;
        margin: auto
    }

    .img-Zorro-Mensajefi {
        display: none
    }
}

@media all and (min-width: 750px) and (max-width: 990px) {

    .container-Label {
        background-color: #E6E6E6;
        width: 60%;
        margin: auto;
        padding: 2%;
        border-radius: 10px;
        box-shadow: 5px 5px 15px -5px #666666;
        margin-top: 6%;
    }
}

@media all and (min-width: 100px) and (max-width: 749px) {

    .container-Label {
        background-color: #E6E6E6;
        width: 85%;
        margin: auto;
        padding: 2%;
        border-radius: 10px;
        box-shadow: 5px 5px 15px -5px #666666;
        margin-top: 6%;
    }

    .encabezado {
        font-family: FuturaBold;
        color: #683CBE;
        font-size: 25px;
        margin: 0;
    }

    .pregunta {
        font-family: FuturaMedium;
        color: #4b4b4b;
        font-size: 18px;
    }
}

@media all and (min-width: 750px) and (max-width: 990px) {
}

@media all and (min-width: 100px) and (max-width: 749px) {
    .modal-dialogTU {
        width: 298px;
        height: 243px;
        background-image: url('../../Images/fondoPopupMobile.png');
        background-size: cover;
        margin: auto;
        margin-top: 5%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .modal-contentTU {
        width: 85%;
        margin: auto;
    }

    .modal-bodyTU p {
        font-family: FuturaBold;
        color: #683CBE;
        font-size: 35px;
        text-align: center;
        justify-content: center;
        align-items: center;
    }
}


@media all and (min-width: 100px) and (max-width: 749px) {

    .contenidos-timer {
        width: 80%;
        margin-bottom: 3%;
        margin-top: 1%
    }

    h1 {
        font-size: 25px;
    }

    .img-Zorro-TU {
        display: none
    }


    .div_crono {
        width: 80%;
        height: 120px;
        margin: auto;
        border: solid #9FFFB0 2px;
        background-color: #7FDD90;
        border-radius: 5px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .contenidos-textbox {
        width: 80%;
        margin-top: 0%;
    }

    .div_crono h2 {
        font-size: 38px
    }
}
